/* CSS Document */
/* Page */
html {
	font-size: 100%;
}
body {
	margin: 0;
	padding: 10px 20px;
	font-family: Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif;
	font-size: .8em;
	line-height: 1.25;
	color: black;
	background: #000000;
}
#global {
	/*background: #b1c1d2;*/ /*Couleur du contenu*/
	background: #000000;
}
/* Navigation */
#navigation {
	background: #000000;
	color: #ffffff;
}
#navigation a {
	color: #ffffff;
}
#navigation a:hover, #navigation a:focus {
	background: #000000;
}
/* Entete */
#entete {
	background: #000000;
	color: #ffffff;
}

/* Contenu principal */
#contenu {
	color: #ffffff;
	background: #000000;
}
#contenu a {
	color: #332510;
}
#contenu a:hover, #contenu a:focus {
	color: #6E5122;
}
#contenu strong {
	color: #181A12;
}

/* Pied de page */
#pied {
	color: #E6A948;
}
 /*Bouton LOGOFF*/
#logOut input[type=submit], input[type=reset] {
	border:0px;
	cursor:pointer;
	width:15px;
	height:15px;
	border:none;
	background: transparent url(../images/logout.png) no-repeat center center;
}

/* --- POSITIONNEMENT --- */

/* Page */
html, body {
	height: 100%;
}
body {
	padding: 0;
}
#global {
	min-height: 100%;
	width: 1000px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

/* En-tête */
#entete {
	padding: 15px 20px 10px 20px;
}
#entete h1 {
	margin: 0;
}
#entete h1 img {
	float: left;
	margin: 7px 20px 10px 0;
}
#entete .sous-titre {
	margin: 4px 0 15px 0;
}

/* Menu de navigation */
#navigation {
	padding: 5px 20px;
}
#navigation h2 {
  font-family: 'Segoe UI Semibold', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 80;
  font-size: 20pt;
  letter-spacing: 0.01em;
  line-height: 12pt;
  font-smooth: always;
  color: #ffffff;
}
#navigation h4 {
  font-family: 'Segoe UI Semibold', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 11pt;
  letter-spacing: 1.0em;
  line-height: 13pt;
  font-smooth: always;
  color: #ffffff;
  padding-top: 15px;
}
#navigation a {
	padding: 6px;
	font-size: .9em;
	text-decoration: none;
	border: 0px;
	
}

/* Contenu */
#contenu {
	padding: 10px 20px;
	min-height:450px;
}
#contenu > :first-child {
	margin-top: 10px;
}
#contenu p, #contenu li {
	line-height: 1.5;
}

/* Pied de page */
#pied {
	/*padding: 15px 0px 20px;*/
	color: #ffffff;
	font-size: .85em;
}
#pied p {
	margin: .5em 0;
}
#copyright {
	text-align: center;
	font-size: 1em;
}

/*classe pour message erreur formulaire*/
.error{
	color: #9f2a00;
	padding : 1px 0 1px 6px;
}

/*Custom Balise Audio*/
audio {

}

/* Titres */
h1, h2, h3, h4, h5, h6 {
	margin: 1em 0 .5em 0;
}
h1, h2 {
	font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
	font-weight: normal;
}
h1 {
	font-size: 3em;
	font-style: italic;
}
h2 {font-size: 1.8em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1em;}

/*Gestion des Tuiles*/
.tile {
  display: block;
  float: left;
  background-color: #525252;
  width: 130px;
  height: 130px;
  cursor: pointer;
  box-shadow: inset 0px 0px 1px #FFFFCC;
  text-decoration: none;
  color: #ffffff;
  position: relative;
  font-family: 'Segoe UI Semilight', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 11pt;
  letter-spacing: 0.02em;
  line-height: 14pt;
  font-smooth: always;
  margin: 0 10px 10px 0;
  overflow: hidden;
}
.tile .offset1tile {
  margin-left: 160px;
}
.tile .upset1tile {
  margin-top: -160px;
}
.tile .offset1tile {
  margin-left: 320px;
}
.tile .upset1tile {
  margin-top: -320px;
}
.tile * {
  color: #ffffff;
}
.tile .tile-content {
  width: 100%;
  height: 100%;
  padding: 0;
  padding-bottom: 30px;
  vertical-align: top;
  padding: 10px 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 9pt;
  font-smooth: always;
  line-height: 11pt;
  color: #000000;
  color: #ffffff;
  line-height: 16px;
}
.tile .tile-content:hover {
  color: rgba(0, 0, 0, 0.8);
}
.tile .tile-content:active {
  color: rgba(0, 0, 0, 0.4);
}
.tile .tile-content:hover {
  color: #ffffff;
}
.tile .tile-content h1,
.tile .tile-content h2,
.tile .tile-content h3,
.tile .tile-content h4,
.tile .tile-content h5,
.tile .tile-content h6 {
  font-size: 14pt;
}
.tile .tile-content h1,
.tile .tile-content h2,
.tile .tile-content h3,
.tile .tile-content h4,
.tile .tile-content h5,
.tile .tile-content h6,
.tile .tile-content p {
  padding: 0;
  margin: 0;
  line-height: 24px;
}
.tile .tile-content h1:hover,
.tile .tile-content h2:hover,
.tile .tile-content h3:hover,
.tile .tile-content h4:hover,
.tile .tile-content h5:hover,
.tile .tile-content h6:hover,
.tile .tile-content p:hover {
  color: #ffffff;
}
.tile .tile-content p {
  font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 9pt;
  font-smooth: always;
  line-height: 11pt;
  color: #000000;
  color: #ffffff;
  line-height: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tile .tile-content p:hover {
  color: rgba(0, 0, 0, 0.8);
}
.tile .tile-content p:active {
  color: rgba(0, 0, 0, 0.4);
}
.tile .tile-content p:hover {
  color: #ffffff;
}
.tile.icon > .tile-content {
  padding: 0;
}
.tile.icon > .tile-content > img {
  position: absolute;
  width: 64px;
  height: 64px;
  top: 50%;
  left: 50%;
  margin-left: -32px;
  margin-top: -32px;
}
.tile.icon > .tile-content > i {
  position: absolute;
  width: 64px;
  height: 64px;
  top: 30%;
  left: 50%;
  margin-left: -32px;
  font-size: 64px;
  -webkit-margin-before: -6px;
}
.tile.image > .tile-content,
.tile.image-slider > .tile-content {
  padding: 0;
}
.tile.image > .tile-content > img,
.tile.image-slider > .tile-content > img {
  width: 100%;
  height: auto;
  min-height: 100%;
  max-width: 100%;
}
.tile.image-set > .tile-content {
  margin: 0;
  padding: 0;
  width: 25% !important;
  height: 50%;
  float: left;
  border: 1px #1e1e1e solid;
}
.tile.image-set > .tile-content > img {
  min-width: 100%;
  width: 100%;
  height: auto;
  min-height: 100%;
}
.tile.image-set .tile-content:first-child {
  width: 50% !important;
  float: left;
  height: 100%;
}
.tile.double {
  width: 275px;
}
.tile .brand,
.tile .tile-status {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  min-height: 30px;
  background-color: transparent;
  *zoom: 1;
}
.tile .brand:before,
.tile .tile-status:before,
.tile .brand:after,
.tile .tile-status:after {
  display: table;
  content: "";
}
.tile .brand:after,
.tile .tile-status:after {
  clear: both;
}
.tile .brand > .badge,
.tile .tile-status > .badge {
  position: absolute;
  bottom: 100px;
  right: 98px;
  margin-bottom: 0;
  color: #ffffff;
  width: 34px;
  height: 28px;
  text-align: center;
  font-family: 'Segoe UI Semibold', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 11pt;
  letter-spacing: 0.01em;
  line-height: 13pt;
  font-smooth: always;
  padding-top: 3px;
}
/*---------------------COLORS--------------------*/
.bg-color-blue {
  background-color: #2d89ef !important;
}
.bg-color-blueLight {
  background-color: #eff4ff !important;
}
.bg-color-blueDark {
  background-color: #2b5797 !important;
}
.bg-color-green {
  background-color: #00a300 !important;
}
.bg-color-greenLight {
  background-color: #99b433 !important;
}
.bg-color-greenDark {
  background-color: #1e7145 !important;
}
.bg-color-red {
  background-color: #b91d47 !important;
}
.bg-color-yellow {
  background-color: #ffc40d !important;
}
.bg-color-orange {
  background-color: #e3a21a !important;
}
.bg-color-orangeDark {
  background-color: #da532c !important;
}
.bg-color-pink {
  background-color: #9f00a7 !important;
}
.bg-color-pinkDark {
  background-color: #7e3878 !important;
}
.bg-color-purple {
  background-color: #603cba !important;
}
.bg-color-darken {
  background-color: #1d1d1d !important;
}
.bg-color-lighten {
  background-color: #d5e7ec !important;
}
.bg-color-white {
  background-color: #ffffff !important;
}
.bg-color-grayDark {
  background-color: #525252 !important;
}
.bg-color-magenta {
  background-color: #ff0097 !important;
}
.bg-color-teal {
  background-color: #00aba9 !important;
}
.bg-color-redLight {
  background-color: #ee1111 !important;
}
/*-------------------CONTENU DES TUILES----------------------*/
.tile .tile-content {
  width: 100%;
  height: 100%;
  padding: 0;
  padding-bottom: 30px;
  vertical-align: top;
  padding: 10px 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 7pt;
  font-smooth: always;
  line-height: 11pt;
  color: #000000;
  color: #ffffff;
  line-height: 16px;
}
.tile .tile-content:hover {
  color: rgba(0, 0, 0, 0.8);
}
.tile .tile-content:active {
  color: rgba(0, 0, 0, 0.4);
}
.tile .tile-content:hover {
  color: #ffffff;
}
.tile .tile-content h1,
.tile .tile-content h2,
.tile .tile-content h3,
.tile .tile-content h4,
.tile .tile-content h5,
.tile .tile-content h6 {
  font-size: 14pt;
}
.tile .tile-content h1,
.tile .tile-content h2,
.tile .tile-content h3,
.tile .tile-content h4,
.tile .tile-content h5,
.tile .tile-content h6,
.tile .tile-content p {
  padding: 0;
  margin: 0;
  line-height: 24px;
}
.tile .tile-content h1:hover,
.tile .tile-content h2:hover,
.tile .tile-content h3:hover,
.tile .tile-content h4:hover,
.tile .tile-content h5:hover,
.tile .tile-content h6:hover,
.tile .tile-content p:hover {
  color: #ffffff;
}
.tile .tile-content p {
  font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 9pt;
  font-smooth: always;
  line-height: 11pt;
  color: #000000;
  color: #ffffff;
  line-height: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tile .tile-content p:hover {
  color: rgba(0, 0, 0, 0.8);
}
.tile .tile-content p:active {
  color: rgba(0, 0, 0, 0.4);
}
.tile .tile-content p:hover {
  color: #ffffff;
}
.tile.icon > .tile-content {
  padding: 0;
}
.tile.icon > .tile-content > img {
  position: absolute;
  width: 64px;
  height: 64px;
  top: 50%;
  left: 50%;
  margin-left: -32px;
  margin-top: -32px;
}
.tile.icon > .tile-content > i {
  position: absolute;
  width: 64px;
  height: 64px;
  top: 30%;
  left: 50%;
  margin-left: -32px;
  font-size: 64px;
  -webkit-margin-before: -6px;
}
.tile.image > .tile-content,
.tile.image-slider > .tile-content {
  padding: 0;
}
.tile.image > .tile-content > img,
.tile.image-slider > .tile-content > img {
  width: 100%;
  height: auto;
  min-height: 100%;
  max-width: 100%;
}
.tile.image-set > .tile-content {
  margin: 0;
  padding: 0;
  width: 25% !important;
  height: 50%;
  float: left;
  border: 1px #1e1e1e solid;
}
.tile.image-set > .tile-content > img {
  min-width: 100%;
  width: 100%;
  height: auto;
  min-height: 100%;
}
.tile.image-set .tile-content:first-child {
  width: 50% !important;
  float: left;
  height: 100%;
}
.tile .brand,
.tile .tile-status {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  position: absolute;
  padding: 2px;
  bottom: 0;
  left: 0;
  right: 0;
  min-height: 10px;
  background-color: transparent;
  *zoom: 1;
}
.tile .brand:before,
.tile .tile-status:before,
.tile .brand:after,
.tile .tile-status:after {
  display: table;
  content: "";
}
.tile .brand:after,
.tile .tile-status:after {
  clear: both;
}
.tile .brand > .badge,
.tile .tile-status > .badge {
  position: absolute;
  bottom: 100px;
  right: 98px;
  margin-bottom: 0;
  color: #ffffff;
  width: 34px;
  height: 28px;
  text-align: center;
  font-family: 'Segoe UI Semibold', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 11pt;
  letter-spacing: 0.01em;
  line-height: 13pt;
  font-smooth: always;
  padding-top: 3px;
}
.place-right {
  float: right !important;
  margin-right: 30px;
}
/* Bouton Input Type SUBMIT*/
input[type=button]{
	background-color: #390;
	text-decoration: none;
	cursor: pointer;
}